/* jqModal alert CSS courtesy of;
	 Alexandre Plennevaux <alexandre@pixeline.be>,
	 Brice Burgess <bhb@iceburg.net> */


div.jqmAlert { /* contains + positions the alert window */
	display: none;
	
	position: fixed;
	top: 17%;
	width: 100%;
}
    
/* Fixed posistioning emulation for IE6
     Star selector used to hide definition from browsers other than IE6
     For valid CSS, use a conditional include instead */
* html div.jqmAlert {
     position: absolute;
     top: expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(17 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px');
}

div.jqmAlertWindow {
	height:auto;
	width: auto;
	margin: auto;
	
	max-width:400px;
	padding: 0 10px 10px;
	
	background:#111;
	border:1px dotted #FFF;
}

.jqmAlertTitle{
	margin:5px 2px;
	height:20px;
	color:#FFF;
	background:#000;
}
.jqmAlertTitle h1{
	margin:5px 2px;
	padding-left:5px;
	padding:0;
	font-size:14px;
	text-transform:capitalize;
	letter-spacing:-1px;
	font-weight:bold;
	color:#FFF;

	float:left;
	height:20px;
}

div.jqmAlert .jqmClose em{display:none;}
div.jqmAlert .jqmClose {
	width:20px;
	height:20px;
	display:block;
	float:right;
	clear:right;
	background:transparent url(../../images/close_icon_double.png) 0 0 no-repeat;
}

div.jqmAlert a.jqmClose:hover,div.jqmAlert a.jqmCloseHover{ background-position: 0 -20px; }

div.jqmAlertContent{
	border-top:px;
	color:#FFF;
	font:11px/14pt arial;
	padding:5px 20px 5px;
	margin:5px;
	border:1px dotted #111;
	letter-spacing:0px;
	background:#111 url(../../images/darkgrid.png);
}

/*Â°Â°Â°Â°Â°Â°Â°Â°Â°Â°Â°Â°Â°Â°Â°Â°Â°Â°Â°Â°Â°Â°Â°Â°Â°Â°Â°Â°Â°Â°Â°Â°Â°Â°Â°Â°Â°Â°Â°Â°Â°Â°Â°Â°Â°Â°Â°Â°Â°
  clearing a float without additional markup
   http://www.positioniseverything.net/easyclearing.html */

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/***************tool tip*************************/
/*
div.nicetitle {
	background-color: #333;
	color: #fff;
	font: bold 13px "Trebuchet MS", Verdana, Arial, sans-serif;
	left: 0;
	padding: 4px;
	position: absolute;
	top: 0;
	width: 25em;
	z-index: 20;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-topleft: 0;
	-moz-border-radius-topright: 10px;
	-moz-opacity: .87;
	}

div.nicetitle p {
    margin: 0;
	padding: 0 3px;
	-moz-opacity: 1;
}

div.nicetitle p.destination {
    font-size: 9px;
    padding-top: 3px;
	text-align: left;
	-moz-opacity: 1;
}

div.nicetitle p span.accesskey {
	color: #d17e62;
}
*/
/*************************************************
